start-registry-package-signer-remove(1)

NAME
start-registry-package-signer-remove - Remove package signer

SYNOPSIS
start-registry package signer remove [-h|--help] <ID> <SIGNER>

DESCRIPTION
Remove package signer

OPTIONS

-h, --help
    Print help

<ID>
    Package identifier

<SIGNER>
    Signer identifier